html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/*@font-face {
    font-family: 'entypo';
    src: url('font/entypo.eot');
    src: url('font/entypo.eot?#iefix') format('embedded-opentype'),
         url('font/entypo.woff') format('woff'),
         url('font/entypo.ttf') format('truetype'),
         url('font/entypo.svg#entypo') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
* {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

body {
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12pt;
  color: #2c2c2c;
  line-height: 1.5em;
  background: url(images/background.png);
}

p,
ul,
ol,
blockquote {
  margin-bottom: 0em;
}

a {
  color: #2D4568;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-bottom: 18px;
  color: #2D4568;
  text-align: left;
}

h1 {
  font-size: 1.5em;
}

h2 {
  font-size: 1.325em;
  margin-top: 17px;
}

h3 {
  font-size: 1.25em;
  margin-top: 17px;
}

h4 {
  font-size: 1.125em;
  margin-top: 17px;
}

h5,
h6 {
  font-size: 1em;
  margin-top: 17px;
}

ul,
ol {
  margin-left: 20px;
}

ul {
  list-style: disc inside;
  overflow: hidden;
}

ul ul,
ol ul {
  list-style: disc inside;
  margin-bottom: 0;
}

ol {
  list-style: decimal inside;
  overflow: hidden;
}

ol ol,
ul ol {
  list-style: decimal inside;
  margin-bottom: 0;
}

ul.ab-top-menu {
  overflow: visible;
}

strong {
  font-weight: 900;
}

em {
  font-style: italic;
}

blockquote {
  margin: 0 60px 0 45px;
  border-left: 5px solid #2c2c2c;
  padding-left: 15px;
  font-style: italic;
  overflow: hidden;
  margin-bottom: 1.5em;
}

blockquote p {
  margin-bottom: 0;
}

blockquote em {
  display: block;
  font-style: normal;
  text-align: right;
}

blockquote em:before {
  content: ' -';
}

img.alignleft {
  float: left;
  margin: 0 10px 0 0;
}

img.alignright {
  float: right;
  margin: 0 0 0 10px;
}

img.aligncenter {
  display: block;
  margin: 0 auto;
}

.clear {
  clear: both;
}

.clear:before, .clear:after {
  content: "";
  display: table;
}

.clear:after {
  clear: both;
}

.clear {
  *zoom: 1;
}

.inline {
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden;
  *zoom: 1;
}
.inline li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  white-space: nowrap;
  float: left;
  display: inline;
  padding-left: 4px;
  padding-right: 4px;
}
.inline li:first-child, .inline li.first {
  padding-left: 0;
}
.inline li:last-child {
  padding-right: 0;
}
.inline li.last {
  padding-right: 0;
}

.left {
  float: left;
}

.right {
  float: right;
}

.wrap {
  width: 985px;
  margin: 0 auto;
  position: relative;
}

#header {
  margin-bottom: 30px;
}

#bg-header {
  background: url(images/bg-header.png) no-repeat center top;
}

#bg-header a h1 {
	display: none;
}

.logo {
  margin: 0 auto;
  width: 335px;
  height: 154px;
  /*display: block;*/ 
  position: relative;
  top: 4px;
}

#slogan {
  height: 55px;
  line-height: 55px;
  background: url(images/bg-slogan.png) repeat-x;
}

.slogan {
  font-family: "Lobster", cursive;
  display: block;
  color: #FFF;
  font-size: 30px;
  line-height: 55px;
  text-align: center;
}
.slogan.rose {
  font-family: Arial, Helvetica, sans-serif;
  color: #FFFFFF;
  font-size: 20px;
}

article.fiche {
  padding: 10px;
  position: relative;
  margin-bottom: 20px;
  background: #FFFFFF;
}
article.fiche.middle {
  margin-left: 27px;
  margin-right: 27px;
}
article.fiche .content {
  position: relative;
}
article.fiche .content a {
  display: block;
  color: #393631;
}
article.fiche p {
  margin-bottom: 0;
  font-size: 12px;
  text-align: justify;
  color: #393631;
  line-height: 20px;
}
article.fiche .titre {
  font-weight: bold;
  min-height: 23px;
  padding-left: 30px;
  position: relative;
  margin-bottom: 10px;
  color: #2D4568;
  display: block;
  font-size: 17px;
  text-decoration: none;
  line-height: 20px;
  background: url(images/bg-titre.png) no-repeat 0 50%;
}
article.fiche .btn {
  bottom: 20px;
  left: 50%;
  margin-left: -88px;
  text-align: center;
  position: absolute;
  display: block;
  background: #ffffff;
  width: 176px;
  height: 32px;
  font-size: 14px;
  line-height: 32px;
  font-weight: bold;
}
article.fiche:hover {
  background: #D5D7D8;
}

#fiche {
  padding: 10px;
  position: relative;
  text-align: justify;
  background: #FFF;
}
#fiche .article {
  padding: 10px;
  background: #FFF;
}
#fiche .titre {
  margin-bottom: 20px;
  display: block;
  color: #800080;
  font-size: 30px;
  text-decoration: none;
  line-height: 35px;
}
#fiche img {
  max-width: 100%;
}
.foot { margin: 10px 0;text-align:center;padding-bottom: 20px; color: black; }
.foot a { color : black;}

/* Responsive */

@media all and (max-width: 1024px) {
 
	#header .wrap {
		width: 100%;
	}

	.wrap {
		width: 95%;
	}

	.slogan {
		font-size: 24px;
	}
}
 
@media all and (max-width: 780px) {

	#slogan {
		box-sizing: border-box;
		padding-top: 8px;	
	}
	
	.slogan {
		font-size: 18px;
		line-height: 20px
	} 
	
	article.fiche .content a {
		font-size: 14px;
	}
}

@media all and (max-width: 420px) {
	#bg-header {
		background: #2D4568;
	}
	
	#bg-header a h1  {
		display: block;
		font-family: "Lobster", cursive;
		color: #fff;
		font-size: 34px;
		text-align: center;
		margin: 0;
		padding: 14px 0
	}
	
	#bg-header .logo {
		width: 100%;
		height: auto;
	}
	
	#bg-header .logo img {
		display: none
	}
	
	#slogan {
		padding: 6px 0 4px;
		height: auto;
		background: #2D4568 !important;
	}
	
	
	.slogan {
		font-size: 22px;
		line-height: 22px;
		padding: 4px;
		margin-bottom: 6px;
		border-top: 2px dotted #FFF;
		border-bottom: 2px dotted #FFF;
	} 

}
.bg {
  background: #17161B;
}

.hidden {
   position: absolute !important;
   clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
   clip: rect(1px, 1px, 1px, 1px);
   height: 1px;
   overflow: hidden;
   width: 1px;
}


#contenu_pour_google
{
position: absolute;
overflow: hidden;
top: -100%;
left: -100%;
}